body{
    overflow-x: hidden;
}
.text-alam{
    color: #4464AE !important;
}
.bg-alam{
    background-color: #4464AE;
    color: azure;
}
.bg-alam1:hover{
    background-color: blue;
    color: azure;
}
#header img{
    width: 30px;
}
#main .row #im1{
    max-width: 180px;
}
#main .m2{
    background-color: #4464AE;
    color: azure;
}
#main .row #m1{
    height: 429px;
}
#servicios{
    background-color: #4464AE;
    color: azure;
}
#servicios .row img{
    max-width: 100%;
}
#puerto #p1{
    background-color: #4464AE;
    color: azure;
}
#puerto .row img{
    max-width: 100%;
}
#footer{
    background: linear-gradient(90deg, #273b47, #1e5472 25%, #4464AE);
    color: azure;
}
#footer img{
    max-width: 40%;
    
}